SCSI_DEVICE_RESUME(9)

NAME
scsi_device_resume - Restart user issued commands to a quiesced device.

SYNOPSIS

void scsi_device_resume(struct scsi_device * sdev);

ARGUMENTS

sdev
    scsi device to resume.

DESCRIPTION

Moves the device from quiesced back to running and restarts the queues.

Must be called with user context, may sleep.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT